import Caption from "./Caption";
import SocialMedia from "./SocialMedia";
import CommentUser from "./commentUser";

function Detail({ data }) {
  return (
    <div className="w-full lg:w-[68%]">
      <Caption data={data} />
      <SocialMedia />
      {/* <CommentUser data={data} loading={false} /> */}
    </div>
  );
}

export default Detail;
